
Sondes Eqos - Evolution #5770

Corrections check_racvsion.pl à intégrer

07/17/2013 04:52 PM - Joël Cuissinat

Status: Fermé Start date: 07/15/2013

Priority: Normal Due date: 07/19/2013

Assigned To: Joël Cuissinat % Done: 100%

Category:  Estimated time: 0.75 hour

Target version: Mises à jour 2.3.11 Spent time: 0.83 hour

Distribution: EOLE 2.3   

Description

cf. http://svn.in.ac-nancy-metz.fr/viewvc/viewvc.cgi/nagios-plugins-perl?view=revision&revision=146

Related issues:

Related to Sondes Eqos - Evolution #5914: Portage d'eole-eqos sur 2.4 Fermé 08/26/2013 08/30/2013

Associated revisions

Revision 9cfa85fe - 07/17/2013 05:20 PM - Joël Cuissinat

eqos/plugins/check_racvision18.pl : maj du fichier (rev 146)

Fixes #5770 @10m [2.3]

Revision b87f3cf9 - 07/17/2013 05:23 PM - Joël Cuissinat

eqos/plugins/check_racvision18.pl : maj du fichier (rev 146)

Fixes #5770 @5m [2.2]

Revision 7ed6aaab - 09/02/2013 12:10 PM - Joël Cuissinat

chmod +x eqos/plugins/check_racvision18.pl

Ref #5770 @10m [2.2]

Revision f2d971bc - 09/02/2013 12:19 PM - Joël Cuissinat

chmod +x eqos/plugins/check_racvision18.pl

Ref #5770 @5m [2.3/2.4]

History

#1 - 07/17/2013 05:21 PM - Joël Cuissinat

- Status changed from Accepté to Résolu

- % Done changed from 0 to 100

Appliqué par commit 9cfa85fe31df53dd6b6718c4e88412e35c611109.
#2 - 07/17/2013 05:23 PM - Joël Cuissinat

Appliqué par commit b87f3cf9a8a7753c44a9718b8e4ee24d9992135c.

#3 - 07/17/2013 05:28 PM - Joël Cuissinat

Paquets candidats :

2.2 => eole-eqos-2.2-eole8~1.gbp365a7a

2.3 => eole-eqos-2.3-eole4~1.gbpe54025

#4 - 08/26/2013 05:15 PM - Joël Cuissinat

- Target version changed from Mises à jour 2.3.10 to Mises à jour 2.3.11

#5 - 09/19/2013 10:23 AM - Joël Cuissinat

- Status changed from Résolu to Fermé

Paquets publiés les 18 et 19 septembre 2013 : http://dev-eole.ac-dijon.fr/news/174

Powered by TCPDF (www.tcpdf.org)

05/07/2021 2/2

https://dev-eole.ac-dijon.fr/projects/eole-eqos/repository/revisions/b87f3cf9a8a7753c44a9718b8e4ee24d9992135c
http://dev-eole.ac-dijon.fr/news/174
http://www.tcpdf.org

